@charset "UTF-8"; /**/
/* BASE */
.pB1 {
  padding-bottom: 1%;
}
.pB3 {
  padding-bottom: 3%;
}
.pB5 {
  padding-bottom: 5%;
}
.pB7 {
  padding-bottom: 7%;
}
.attention {
  text-align: right;
}
.body_sph .contents_main {
  margin: 0;
}

/* Top Page */
#pure_placenta {
  text-align: center;
  background-color: #ffffff;
  font-family: "icomoon", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
    "Hiragino Sans", Meiryo, sans-serif;
}
#pure_placenta #fv,
#pure_placenta #explanation02 {
  position: relative;
}
#pure_placenta #fv a {
  text-decoration: none;
  border-bottom: none;
}
#pure_placenta #fv .renewal {
  position: absolute;
  width: 65%;
  top: 70px;
  left: 0;
}
#pure_placenta #fv .cp {
  position: relative;
  background-image: url(../images/siteTtl_cp_bg@2x.webp);
  background-size: cover;
  height: 70px;
  display: flex;
  font-size: 2.7em;
  color: #fff;
  justify-content: center;
}
#pure_placenta #fv .cp p {
  margin-top: 5px;
  margin-bottom: 0;
  padding-right: 5%;
}
#pure_placenta #fv .cp p span {
  font-size: 0.7em;
}
#pure_placenta #fv .cp p span.icon-arrow_bottom {
  position: absolute;
  font-size: 0.9em;
  top: 48%;
  right: 17%;
  transform: translate(0%, -50%);
}
#pure_placenta #explanation {
  background-image: url("../images/bg_01@2x.webp");
  background-size: cover;
  padding: 5% 0 10%;
}
#pure_placenta .cta {
  position: relative;
  box-shadow: 8px 8px 20px #eed5c0;
}
#pure_placenta .cta img {
}
#pure_placenta .cta a.cta_link {
  position: absolute;
  bottom: 1%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 520px;
  height: 90px;
  background-color: transparent;
  transition: background-color 0.2s ease;
}
#pure_placenta .cta a.cta_link:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
#pure_placenta #fv a.cta_detail {
  position: absolute;
  bottom: 8%;
  left: 30%;
  width: 270px;
  height: 420px;
  background-color: transparent;
}
#pure_placenta .cta a.cta_detail {
  position: absolute;
  bottom: 52%;
  left: 3%;
  width: 190px;
  height: 190px;
  background-color: transparent;
}
#pure_placenta .cta a.cta_detail:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
#pure_placenta #explanation02 .explanation02_inner {
  background-image: url("../images/bg_explanation02@2x.webp");
  background-size: cover;
}
#pure_placenta #explanation02 a.cta_detail {
  position: absolute;
  top: 14%;
  left: 31%;
  width: 270px;
  height: 420px;
  background-color: transparent;
}
#pure_placenta #point {
  background-image: url("../images/bg_point@2x.webp");
  background-size: cover;
}
#pure_placenta #last {
  background-image: url("../images/bg_cta@2x.webp");
  background-size: cover;
  margin-top: 5%;
  padding-top: 3%;
}

img {
  max-width: 100%;
  height: auto;
}
img {
  vertical-align: middle;
  border-style: none;
}
a {
  color: #333;
}

/*========= 商品インクルード ===============*/
.cart .goods_set {
  display: flex;
  margin: 5% 0% 5% 0%;
  background-color: #fff;
  padding: 6% 5%;
  border-radius: 15px;
  box-shadow: 8px 8px 20px #eed5c0;
}
.cart .img_box {
  flex: 0.8;
  padding-right: 3%;
}
.cart .name {
  font-weight: 500;
  font-size: 1.3em;
}
.cart .copy {
  display: none;
}
.cart .name_box {
  margin-bottom: 0.5em;
}
.cart .price2 {
  color: #da2a67;
}
.cart .cp_discount {
  background-color: #da2a67;
}
.cart .cp_limit {
  font-size: 0.8em;
}
.cart .price_box {
  font-size: 1.5em;
  margin-bottom: 1em;
}
.cart .icon_box {
  font-size: 0.9em;
}
.cart .txt_box {
  font-size: 1.1em;
  flex: 2;
  text-align: left;
}

.cart .btn {
  width: 50%;
  margin-left: auto;
  margin-top: 1em;
}

.cart {
  font-family: icomoon, "Noto Sans JP";
  padding: 1% 0;
  margin: 2% 5%;
  border-radius: 20px;
}
.cart .btn {
  width: 55%;
  margin-left: auto;
  margin-top: 1em;
  background-color: #333;
  border-radius: 5px;
  position: relative;
  transition: 0.2s;
}

.cart .btn:hover {
  opacity: 0.7;
}
.cart .btn p {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  padding: 4% 20% 5% 4%;
  font-size: 1.1em;
}

#pure_placenta #explanation02 {
  position: relative;
}
#pure_placenta #explanation02 .renewal {
  position: absolute;
  width: 65%;
  top: -125px;
  left: 0;
}

/* 画像位置調整 */
.sample_view .c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.clear_badge .sample_view .c-panel__body {
  justify-content: center;
}

/* 文字大きさ調整 */
.c-price {
  font-size: 2.4rem;
}

.c-panel__name {
  font-size: 1.8rem;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  place-content: center;
  place-items: start;
  flex: 3.5;
  line-height: 1.3;
}

/* 価格色調整 */
.c-panel__price-wrapper {
  color: #da2a67;
}

.c-panel__header {
  flex: 1.6;
  padding-right: 3%;
  margin-top: auto;
  margin-bottom: auto;
}

/* ボタンを無理やり上にあげる */
.clear_contents .sample_view .c-panel__action {
  margin-top: -70px;
}

/* 価格と商品名を上にあげる */
.chousei_CSS .clear_contents .sample_view .c-panel__link {
  align-items: flex-start;
  width: 90%;
  margin-bottom: 20px;
}

/* 空白削除用 */
.chousei_CSS .clear_contents .sample_view .c-panel__body {
  margin-top: 0;
}

/* ボタンのレイアウト調整 */
.chousei_CSS .clear_contents .sample_view .c-panel__action .btn {
  width: 35%;
  border: none;
}

.chousei_CSS {
  width: 100%;
}

/* パンくずリスト */
.breadcrumb-item a {
  color: #0058aa;
}
@media print, screen and (min-width: 768px) {
  #pure_placenta {
    width: 720px;
    margin: 0 auto;
  }

  .c-panel__desc {
    display: none;
  }
}

/*================
以下スマホ用
==================*/
@media screen and (max-width: 768px) {
  .pB3 {
    padding-bottom: 5%;
  }
  .pB7 {
    padding-bottom: 5%;
  }
  .w60 {
    width: 60%;
  }
  .w85 {
    width: 85%;
  }
  .w90 {
    width: 90%;
  }
  p.attention {
    font-size: 0.6em;
  }
  .cart .btn {
    width: 100%;
  }
  #pure_placenta #fv .cp p {
    padding-right: 7%;
  }
  #pure_placenta #fv .cp {
    background-size: 100% 100%;
    height: 50px;
    font-size: 1.5em;
  }
  #pure_placenta #fv .cp p span.icon-arrow_bottom {
    top: 50%;
    right: 10%;
  }
  .cart {
    margin: 2% 3%;
  }
  .cart .name {
    font-size: 0.9em;
  }
  .cart .btn p {
    font-size: 1em;
  }
  .cart .price_box {
    font-size: 1.1em;
  }
  #pure_placenta .cta a.cta_link {
    bottom: 0%;
    width: 80%;
    height: 55px;
  }
  .safe_ban {
    margin: 0 3%;
  }
  #pure_placenta #explanation02 .renewal {
    top: -70px;
  }
  #pure_placenta #fv a.cta_detail {
    width: 140px;
    height: 220px;
  }
  #pure_placenta .cta a.cta_detail {
    width: 110px;
    height: 110px;
  }
  #pure_placenta #explanation02 a.cta_detail {
    width: 150px;
    height: 240px;
  }

  .badge {
    font-size: 0.8rem;
  }
  .c-panel__name {
    font-size: 1.3rem;
  }
  .c-price {
    font-size: 1.8rem;
  }
  .c-panel__body {
    line-height: 0.7;
  }
  .clear_contents .sample_view .c-panel__action {
    margin-top: -25px;
  }
  .chousei_CSS .clear_contents .sample_view .c-panel__action .btn {
    font-size: 1.5rem;
  }
  .c-panel__desc {
    display: none;
  }
  .chousei_CSS .clear_contents .sample_view .c-panel__action .btn {
    width: 65%;
  }
}
